Jump to content
pBeezy

Cant replace Police3, it's killing me!

Recommended Posts

Hello everyone,

As the title suggests I'm attempting to replace Police3 with another model that I've re skinned to my liking; however, every time I load the game the default skin for police3 is being used. I have a feeling the issue is inside of my MODS folder, I wasn't quite sure how to set it up and have a bunch of files inside, my guess a duplicate that I'm unaware of causing a conflict and having the model revert to the default one. Any help is greatly appreciated, I have a legal copy of the game through Steam.

Here is a look inside my MODS folder:

I've been installing the new vehicle in:

X64E & patchday3ng

 

Some help sorting it out would be great, it's kind of confusing.

 

Appreciate all and any help.

 

mods1.JPG

Share this post


Link to post
Share on other sites

Haven't you checked your police3+hi.ytd? It is used when High Definition setting is used, It may solve your problem.

Edited by TheF3nt0n

Share this post


Link to post
Share on other sites
7 hours ago, TheF3nt0n said:

Put your police3 files into "mods/x64/dlcpacks/patchday4ng/dlc.rpf/x64/levels/gta/vehicles.rpf.

Cheers!

 

7 hours ago, Fenix2525WOT said:

patchday4ng

FOOOUUR!!

 

7 hours ago, TheF3nt0n said:

Haven't you checked your police3+hi.ytd? It is used when High Definition setting is used, It may solve your problem.

Sorry I forgot to mention that I also replaced Police3 in patchday4ng as well but it's not working. Can you explain a little by checked my police3+hi.ytd?

 

Because I have 2 patchday4ng folders in my MODS folder for some reason... I've attached screenshots showing the files were replaced correctly and show up in the model viewer but in game it's still the same stock vehicle.

Thanks for the help

 

 

police3.JPG

police32.JPG

Share this post


Link to post
Share on other sites

Well, Open your police3+hi.ytd with your OpenIV and check every textures on those .ytd, If there's something not right, replace the textures with yours.

Share this post


Link to post
Share on other sites

hmm any other options? I've looked everywhere but cant figure this one out, no matter which files I replace, it wont replace police2 or police3.

Share this post


Link to post
Share on other sites

There is another options, You should put your files into patchday7ng, The game will recognize the files, so this will overwrite your police3 mods from x64e or patchday4ng into patchday7ng.

This might resolve your problem, For now.

Share this post


Link to post
Share on other sites

In case it's not solved...

Nobody to see that the patchday4ng is not at the right place ? Really ?

The structure of the mods folder must be exactly the same as in your main directory. So if in your main directory, patchday4ng is in update/x64/dlcpacks/ then you must put it in mods/update/x64/dlcpacks/.

It's as simple as that.

Boshy likes this

Share this post


Link to post
Share on other sites
On December 22, 2015 at 9:15 PM, Rems19 said:

In case it's not solved...

Nobody to see that the patchday4ng is not at the right place ? Really ?

The structure of the mods folder must be exactly the same as in your main directory. So if in your main directory, patchday4ng is in update/x64/dlcpacks/ then you must put it in mods/update/x64/dlcpacks/.

It's as simple as that.

BAM!

what do you scripting guys say:

dot the i's and cross the t's

Edited by Boshy

Share this post


Link to post
Share on other sites
On 12/21/2015 at 10:15 PM, Rems19 said:

In case it's not solved...

Nobody to see that the patchday4ng is not at the right place ? Really ?

The structure of the mods folder must be exactly the same as in your main directory. So if in your main directory, patchday4ng is in update/x64/dlcpacks/ then you must put it in mods/update/x64/dlcpacks/.

It's as simple as that.

I always replace it in both patchday3ng & patchday4ng

Share this post


Link to post
Share on other sites

What is the newest patch file? Patchday9ng?
How would one make sure they are using the latest patch file (to overwrite default files)?
Can't use date because Steam marks all files as same date whenever game is updated.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×